Bug 204158 - Korean 106 Key geometry and model/layout enhancement
Korean 106 Key geometry and model/layout enhancement
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xkeyboard-config (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-26 01:29 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 01:23:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 7316 None None None Never

  None (edit)
Description sangu 2006-08-26 01:29:27 EDT
Description of problem:
Current xorg doesn't load hangul/hanja key value.


- Korean geometry for the common 106 Key.
- 101/104 Key compatible rules/symbols (on US keyboards or laptops where the
right Alt and Ctrl are used for Hangul/Hanja keys)

Version-Release number of selected component (if applicable):
0.8-4

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
relative patch in https://bugs.freedesktop.org/show_bug.cgi?id=7316

Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-09-01 01:23:03 EDT
Fixed in 0.8-6

Note You need to log in before you can comment on or make changes to this bug.